% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/utils-data.R
\name{tensor_dataset}
\alias{tensor_dataset}
\title{Dataset wrapping tensors.}
\usage{
tensor_dataset(...)
}
\arguments{
\item{...}{tensors that have the same size of the first dimension.}
}
\description{
Each sample will be retrieved by indexing tensors along the first dimension.
}
